# Return cumulative savings for all the AutoStopping Rules

Retrieves the total cumulative cost savings achieved across all AutoStopping Rules in the account.

Endpoint: GET /gateway/lw/api/accounts/{account_id}/autostopping/rules/savings/cumulative
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "abc12_DEFgh-ijkLMNOPqr"

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "abc12_DEFgh-ijkLMNOPqr"

## Response 200 fields (application/json):

  - `response` (object)

  - `response.days` (array)

  - `response.potential_cost` (array)

  - `response.actual_cost` (array)

  - `response.savings` (array)

  - `response.total_savings` (number)

  - `response.total_potential` (number)

  - `response.total_cost` (number)

  - `response.savings_percent` (number)

  - `response.total_active_services` (number)


## Response 400 fields
